function [miniv,maxiv] = min_max(imName)
%MIN_MAX (IMAGENAME)reads in an RGB image of name imName 
ima = imread(imName); % reads in an RGB image of name imName
ima1 = rgb2gray(ima); % Converts image to gray image
imshow(ima); % Display the original image
figure, imshow(ima1);%Display the converted image
miniv = min(ima1(:)); % Get the minimum value of the image
maxiv = max(ima1(:)); % Get the maximum value of the image
